
/* Class = "NSSlider"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed";

/* Class = "NSTextField"; ibShadowedToolTip = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Normally the correction is most needed along the edges, but you can spread it towards the center if needed";

/* Class = "NSTextFieldCell"; title = "端-中心:"; ObjectID = "89"; */
"89.title" = "端-中心:";

/* Class = "NSTextFieldCell"; title = "魚眼補正"; ObjectID = "91"; */
"91.title" = "魚眼補正";

/* Class = "NSTextFieldCell"; title = "強さ:"; ObjectID = "93"; */
"93.title" = "強さ:";

/* Class = "NSButtonCell"; title = "リセット"; ObjectID = "94"; */
"94.title" = "リセット";
